/* Core Stuff */

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    background: #ffffff;
    font-family: Courier;
    font-size: 12pt;
    font-weight: bold;
    margin: 0;
    min-width: 640px;
    padding: 10px;
}

a {
    color: #333333;
    text-decoration: none;
}

a:hover {
    color: #000000;
    text-decoration: underline;
}

h1 {
    color: #009696;
    font-family: Arial, Verdana, Sans-Serif;
    font-size: 24pt;
    font-style: italic;
    font-weight: bold;
    margin: 20px 0 20px 40px;
    text-align: left;
    text-shadow: 2px 2px 2px #c0c0c0;
}

hr {
    background: #ffffff;
    border: 0;
    border-top: 1px solid #333333;
    height: 0;
    line-height: 0;
    padding: 0 0 2px 0;
}

.col:not(:first-child) {
    border-left: 1px solid #333333;
}

.header p {
    margin: 0;
    padding: 0;
}

.content p.item {
    margin: 0;
    padding: 0;
}

.content p.bottom-border {
    margin: 0 0 8px 0;
    padding: 0 0 8px 0;
    border-bottom: 1px solid #333333;
}

.footer {
    border-top: 1px solid #333333;
    margin: 8px 0 40px 0;
    padding: 8px 0 0 0;
}

.footer p {
    color: #999999;
    font-size: 10pt;
    margin: 0;
    padding: 0;
    text-align: center;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.status-red {
    color: red;
}

.status-red:after {
    content: "\2718";
}

.status-green {
    color: #30D030;
}

.status-green:after {
    content: "\2714";
}

.fake-news {
    color: red;
}